@charset "utf-8";

.p-headerMenu {
	right: 330px;
}
.l-footer {
	position: relative;
	z-index: 1;
}
/* ----------------------------------------

content

---------------------------------------- */

@media screen and (max-width:960px){
	.l-content {
		position: relative;
		z-index: 0;
	}
	.l-content:after {
		content: "";
		display: block;
		position: fixed;
		width: 100%;
		padding-top: 35.8%;
		bottom: 0;
		left: 0;
		z-index: 0;
		background: url("../rimg/top/bg_sp02.jpg") no-repeat center bottom / cover;
	}
}

/* p-info
------------------------------- */
.p-info {
	background: #EBEBEB;
}
.p-info__txt {
	max-width: 1280px;
	margin: 0 auto;
	padding: 10px 40px;
	color: #E60000;
}
.p-info__txt p {
	margin-bottom: 15px;
}
.p-info__txt p:last-of-type {
	margin-bottom: 0;
}
@media screen and (max-width:960px){
	.p-info {
		position: relative;
		z-index: 2;
	}
	.p-info__txt {
		margin: 0 auto;
		padding: 10px 20px;
		position: relative;
		z-index: 1;
	}
}

/* p-mv
------------------------------- */
.p-mv {
	height: 630px;
	background: url("../rimg/top/mv.jpg") no-repeat center center / cover;
	margin: 0 0 80px;
	position: relative;
}
.p-mv__login {
	position: absolute;
	max-width: 580px;
	width: 100%;
	background: rgba(255, 255, 255, .8);
	box-shadow:0 0 6px 0 rgba(0, 0, 0, .15);
	border-radius: 16px;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	padding: 40px;
}
.p-mvLogin__error {
		font-size: 1.6rem;
	}
.p-mvLoginFormList__row--01 {
	margin-bottom: 20px;
}
.p-mvLoginFormList__row--02 {
	margin-bottom: 20px;
	position: relative;
}
.p-mvLoginPw__btn {
	right: 10px;
	top: 12px;
}
.p-mvLoginFormList__input01,
.p-mvLoginFormList__input02 {
	height: 50px!important;
	z-index: 1;
	font-size: 2rem!important;
}
.p-mvLoginFormList__row--03 {
	margin-bottom: 20px;
	position: relative;
}
.p-mvLoginFormList__row--04 {
	margin-bottom: 20px;
}
.p-mvLoginFormList__row--05 {
	text-align: right;
	font-size: 1.6rem;
}
.p-mvLoginFormList__row--05 a {
	border-bottom: 1px solid #333;
}
.p-mvLoginFormList__row--05 a:hover {
	border-color: transparent;
}
@media screen and (max-width:960px){
	.p-mv {
		height: auto;
		padding: 40px 20px 0;
		margin: 0 0 40px;
		position: relative;
		z-index: 1;
		background: none;
	}
	.p-mv:before {
		content: "";
		height: auto;
		/*background: url("../rimg/top/bg_sp01.jpg") no-repeat center top / cover;*/
		background: url("../rimg/top/bg_sp01.jpg") no-repeat center top / 100% auto;
		width: 100%;
		padding-top: 66.66%;
		position: absolute;
		z-index: 1;
		top: 0;
		left: 0;
	}
	.p-mv.is-bgFixed:before {position: fixed;}
	.p-mv__login {
		position: relative;
		border-radius: 8px;
		left: auto;
		top: auto;
		transform: translate(0, 0);
		padding: 20px;
		z-index: 1;
		margin-left: auto;
		margin-right: auto;
	}
	.p-mvLoginFormList__row--01 {
		margin-bottom: 10px;
	}
	.p-mvLoginFormList__row--02 {
		margin-bottom: 10px;
	}
	.p-mvLoginPw__btn {
		right: 9px;
		top: 9px;
	}
	.p-mvLoginFormList__row--03 {
		margin-bottom: 15px;
	}
	.p-mvLoginFormList__row--04 {
		margin-bottom: 15px;
	}
	.p-mvLoginFormList__input01,
	.p-mvLoginFormList__input02 {
		height: 44px!important;
		font-size: 1.6rem!important;
	}
	.p-mvLoginFormList__row--05 {
		font-size: 1.4rem;
	}
}

/* p-first
------------------------------- */
.p-first {
	padding: 0 20px;
	max-width: 840px;
	margin: 0 auto 100px;
}
.p-first__border {
	border: 4px solid #F56400;
	border-radius: 16px;
	padding: 30px 30px 40px;
	background: #fff;
}
.p-first__con {
	max-width: 640px;
	margin: 0 auto;
}
.p-first__con p a {
	border-bottom: 1px solid #333;
}
.p-first__con p a:hover {
	border-color: transparent;
}
.p-first__ttl {
	font-size: 3rem;
	color: #F56400;
	font-weight: 700;
	border-bottom: 1px solid #F56400;
	padding: 0 0 10px;
	margin: 0 0 20px;
}
.p-first__txt01 {
	margin: 0 0 30px;
}
.p-first__form {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	font-size: 2.2rem;
	margin-bottom: 25px;
}
.p-firstForm__col02 {
	margin: 0 10px 0 15px;
}
.p-firstForm__col04 {
	margin: 0 30px 0 10px;
}
.p-first__form input {
	height: 50px;
	font-size: 2.2rem!important;
}
input.p-firstInput--zip01 {
	width: 100px;
}
input.p-firstInput--zip02 {
	width: 120px;
}
.p-firstForm__submit {
	height: 50px;
	width: 80px;
	border-radius: 4px;
	background: #F56400;
	color: #fff;
}
.p-firstForm__error {
	width: 100%;
	font-size: 1.8rem;
}
.p-first__result {
	margin: 30px 0 0;
}
.p-firstResult__txt {
	color: #E60000;
	margin: 0 0 20px;
}
.p-firstResult__list {
	margin: 0 0 40px;
}
.p-firstResult__sec {
	background: #f0f0f0;
	border-radius: 4px;
	padding: 15px 35px;
	margin: 0 0 20px;
}
.p-firstResultSec__txt01 {
	border-bottom: 1px solid #aaa;
	padding: 0 0 10px;
	margin: 0 0 10px;
	color: #646464;
}
.p-firstResult__sec h4 {
	font-weight: 700;
	font-size: 2.2rem;
	margin-bottom: 15px;
}
.p-firstResultSec__txt02 {
	margin-top: 10px;
}
.p-firstResultSec__txt02 a {
	border-bottom: 1px solid #333;
}
.p-firstResultSec__txt02 a:hover {
	border-color: transparent;
}
.p-firstResult__sec .c-btn01 {
		max-width: 270px;
	}

@media screen and (max-width:960px){
	.p-first {
		margin: 0 auto 40px;
		position: relative;
		z-index: 2;
	}
	.p-first__border {
		border-radius: 8px;
		padding: 15px 15px 20px;
	}
	.p-first__con p {
	}
	.p-first__ttl {
		font-size: 2rem;
		padding: 0 0 7px;
		margin: 0 0 15px;
	}
	.p-first__txt01 {
		margin: 0 0 15px;
	}
	.p-first__form {
		font-size: 2rem;
		margin-bottom: 15px;
	}
	.p-firstForm__error {
		font-size: 1.6rem;
	}
	.p-firstForm__col02 {
		margin: 0 5px 0 5px;
	}
	.p-firstForm__col03 {
		font-size: 1.2rem;
	}
	.p-firstForm__col04 {
		margin: 0 10px 0 5px;
	}
	.p-first__form input {
		height: 40px;
		font-size: 1.6rem!important;
	}
	input.p-firstInput--zip01 {
		width: 70px;
	}
	input.p-firstInput--zip02 {
		width: 90px;
	}
	.p-firstForm__submit {
		height: 40px;
		width: 64px;
	}
	.p-first__result {
		margin: 20px 0 0;
	}
	.p-firstResult__txt {
		margin: 0 0 15px;
	}
	.p-firstResult__list {
		margin: 0 0 20px;
	}
	.p-firstResult__sec {
		padding: 10px 20px 15px;
		margin: 0 0 20px;
	}
	.p-firstResultSec__txt01 {
		padding: 0 0 5px;
		margin: 0 0 10px;
	}
	.p-firstResult__sec h4 {
		font-size: 1.8rem;
		margin-bottom: 15px;
	}
	.p-firstResultSec__txt02 {
		margin-top: 10px;
	}
	.p-firstResult__sec .c-btn01 {
		max-width: 215px;
		font-size: 1.8rem;
	}
}
@media screen and (max-width:374px){
	input.p-firstInput--zip01 {
		width: 53px;
	}
	input.p-firstInput--zip02 {
		width: 65px;
	}
	.p-first__form button {
		width: 58px;
		font-size: 1.4rem;
		white-space: nowrap;
	}
}

/* p-carousel
------------------------------- */
.p-carousel {
	width: 100%;
	overflow: hidden;
	margin: 0 0 100px;
	position: relative;
}
.p-carousel__btn {
	position: absolute;
	top: calc(50% - 47px);
	z-index: 2;
	cursor: pointer;
}
.p-carousel__btn--prev {left: 40px;}
.p-carousel__btn--next {right: 40px;}
.p-carousel__in {
	margin: 0;
	position: relative;
	z-index: 0;
}
.slick-list {
	margin: 0 0 20px;
}
.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: flex;
}
.p-carouselIn__col {
	width: 674px;
	padding: 0 22px;
	float: left;
}
.p-carouselIn__col .p-carouse__box {
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
}
.p-carouselIn__col img {
	display: inline-block;
	position: relative;
	z-index: 0;
	width: 100%;
}
.slick-dots {
	display: flex;
	justify-content: center;
}
.slick-dots li {
	margin: 0 10px;
}
.slick-dots li button {
	display: block;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #E6E6E6;
	text-indent: -9999px;
	padding: 0;
}
.slick-dots li.slick-active button {
	background: #646464;
}
@media screen and (max-width:960px){
	.p-carousel {
		margin: 0 0 40px;
		position: relative;
		z-index: 2;
	}
	.p-carousel__btn {
		top: calc(50% - 30px);
	}
	.p-carousel__btn img {width: 36px; height: 36px;}
	.p-carousel__btn--prev {left: 7px;}
	.p-carousel__btn--next {right: 7px;}
	.p-carousel__in {
		/*margin: 0 -70%;*/
		margin: 0 8%;
	}
	.slick-list {
		margin: 0 -5px 10px;
	}
	.p-carouselIn__col {
		padding: 0 5px;
	}
	.p-carouselIn__col a img {
		display: inline-block;
		position: relative;
		z-index: 0;
	}
	.slick-dots li {
		margin: 0 6px;
	}
}
@media screen and (max-width:960px){
	.p-carousel__in {
		margin: 20px!important;
	}
}

/* スライド 1件表示 */
.is-num01 .slick-dots {display: none;}
@media screen and (min-width:961px){
	/*
	.p-carousel.is-num01 {
		padding: 0 20px;
		max-width: 840px;
		margin-left: auto;
		margin-right: auto;
	}
	.p-carousel.is-num01 .p-carousel__in {
		margin: 0;
	}
	.p-carousel.is-num01 .slick-track,
	.p-carousel.is-num01 .slick-slide {
		width: 100%!important;
	}
	*/
}


/* スライド 2件表示 */
@media screen and (min-width:961px){
	/*
	.p-carousel.is-num02 {
		padding: 0 30px;
		max-width: 1280px;
		margin-left: auto;
		margin-right: auto;
	}
	.p-carousel.is-num02 .p-carousel__in {
		margin: 0;
	}
	.p-carousel.is-num02 .slick-track,
	.p-carousel.is-num02 .slick-slide {
		width: 100%!important;
	}
	*/
}

/* p-banner01
------------------------------- */
.p-banner01 {
	display: flex;
	padding: 0 35px;
	margin: 0 0 70px;
}
.p-banner01 li {
	width: 50%;
	padding: 0 20px;
}
.p-banner01 li a {
	border-radius: 8px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: #fff;
	height: 180px;
	padding-right: 7.4%;
	padding-left: 8.9%;
	font-weight: 700;
	line-height: 1.25;
}
.p-banner01 li:nth-of-type(1) a {
	background: #6ECD6E;
}
.p-banner01 li:nth-of-type(2) a {
	background: #F5B400;
}
.p-banner01 li a img {
	width: 22.3%;
	height: auto;
	flex-shrink: 0;
}
.p-banner01 li a div {
	width: calc(100% - 29%);
	flex-shrink: 0;
	white-space: nowrap;
}
.p-banner01 li a small {
	display: block;
	font-size: 2.6rem;
	margin-bottom: 8px;
}
.p-banner01 li a small br {
	display: none;
}
.p-banner01 li a span {
	display: block;
	font-size: 3rem;
}
.p-member01 {
	text-align: center;
}
@media screen and (max-width:1260px){
	.p-banner01 li a small {
		font-size: 2.2rem;
	}
	.p-banner01 li a span {
		font-size: 2.6rem;
	}
}
@media screen and (max-width:1120px){
	.p-banner01 li a small {
		font-size: 2rem;
	}
	.p-banner01 li a span {
		font-size: 2.4rem;
	}
}
@media screen and (max-width:960px){
	.p-banner01 {
		padding: 0;
		margin: 0 -7px 20px;
		position: relative;
		z-index: 1;
	}
	.p-banner01 li {
		padding: 0 7px;
	}
	.p-banner01 li a {
		height: 160px;
		padding: 11px 12px 12px!important;
		display: block;
		text-align: center;
	}
	.p-banner01 li a img {
		width: 74px;
		height: 74px;
		margin-bottom: 7px;
	}
	.p-banner01 li a div {
		width: 100%;
	}
	.p-banner01 li a small {
		margin-bottom: 0;
		font-size: 1.6rem;
	}
	.p-banner01 li a small br {
		display: block;
	}
	.p-banner01 li a span {
		font-size: 1.6rem;
	}
}
@media screen and (max-width:374px){
	.p-banner01 li a {
		padding-top: 16px!important;
	}
	.p-banner01 li:nth-of-type(1) a img {
		margin-bottom: 12px;
	}
	.p-banner01 li:nth-of-type(2) a img {
		margin-bottom: 11px;
	}
	.p-banner01 li a small,
	.p-banner01 li a span {
		font-size: 1.3rem;
	}
}

/* p-banner02
------------------------------- */
.p-banner02 {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -12px;
}
.p-banner02 li {
	width: 25%;
	padding: 0 12px;
}
.p-banner02 li a {
	display: block;
	width: 100%;
	position: relative;
}
.p-banner02 li a img {
	width: 100%;
}
@media screen and (max-width:960px) {
	.p-banner02 {
		margin: 0 -7px;
		position: relative;
		z-index: 1;
	}
	.p-banner02 li {
		width: 50%;
		padding: 0 7px;
		margin: 0 0 14px;
	}
	.p-banner02 li a span {
		font-size: 1.4rem;
		min-height: 30px;
		padding: 6px 10px 8px;
	}
}

/* p-news
------------------------------- */
.p-news {
	max-width: 940px;
	margin: 0 auto;
}
.p-news__header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 0 30px;
}
.p-newsHeader__ttl {
	margin-bottom: 0;
}
.p-newsHeader__link {
	color: #F56400;
	font-size: 1.4rem;
}
.p-newsHeader__link i {
	font-size: 2.4rem;
	margin-left: 10px;
	vertical-align: -2px;
}
.p-news__in {
	border: 1px solid #E6E6E6;
	padding: 9px 19px 9px 39px;
	margin: 0 0 60px;
	background: #fff;
	min-height: 200px;
}
.p-news__in p {
	padding: 10px 0 0;
}
.p-newsIn__scroll {
	height: 380px;
}
.p-newsIn__jscrollpane {
	padding: 10px 16px 10px 0;
}
.p-newsIn__list {
	
}
.p-newsIn__list--imp {
	background: #FFE6E6;
	padding: 20px 40px 15px;
	margin: 0 0 20px;
}
.p-newsIn__list--imp h3 {
	font-weight: 700;
	color: #E60000;
	text-align: center;
	margin-bottom: 20px;
}
.p-newsIn__list--df {
	padding: 0 40px;
}

.p-newsInList__art:first-of-type {
	border-top: 1px solid #C8C8C8;
}
.p-newsInList__art {
	border-bottom: 1px solid #C8C8C8;
	display: flex;
	justify-content: space-between;
	padding: 12px 0 12px 40px;
	position: relative;
}
.p-newsInList__art.new:before {
	content: "New";
	position: absolute;
	left: 0;
	top: 17px;
	width: 30px;
	height: 14px;
	text-align: center;
	line-height: 13px;
	background: #E60000;
	color: #fff;
	font-size: 1.1rem;
	font-weight: 700;
	border-radius: 2px;
}
.p-newsInList__art:last-of-type {
	border-bottom: none;
}
.p-newsInListArt__date {
	font-size: 1.4rem;
	width: 103px;
	flex-shrink: 0;
	color: #646464;
}
.p-newsInListArt__ttl {
	width: calc(100% - 103px);
	flex-shrink: 0;
	font-size: 1.6rem;
}
.p-newsInListArt__ttl a {
}
.p-newsInListArt__ttl a:hover {
	opacity: 1;
	text-decoration: underline;
}
.p-news__btn {
	text-align: center;
}
@media screen and (max-width:960px) {
	.p-news {
		position: relative;
		z-index: 1;
	}
	.p-news__header {
		margin: 0 0 20px;
	}
	.p-news__in {
		padding: 9px 9px 9px 19px;
		margin: 0 0 40px;
		min-height: 108px;
	}
	.p-newsIn__scroll {
		height: 200px;
	}
	
	.p-newsIn__jscrollpane {
		padding: 9px 8px 9px 0;
	}
	.p-newsIn__list--imp {
		padding: 15px 20px 15px;
		margin: 0 0 20px;
	}
	.p-newsIn__list--imp h3 {
		margin-bottom: 10px;
	}
	.p-newsIn__list--df {
		padding: 0 20px;
	}
	
	.p-newsInList__art {
		padding: 10px 0;
		display: block;
	}
	.p-newsInList__art.new:before {
		top: 14px;
	}
	.p-newsInListArt__date {
		width: 100%;
	}
	.p-newsInList__art.new .p-newsInListArt__date {
		padding-left: 40px;
	}
	.p-newsInListArt__ttl {
		width: 100%;
		flex-shrink: 0;
	}
}

/* p-note
------------------------------- */
.p-note {
	max-width: 1000px;
	padding: 0 30px;
	margin: 0 auto;
}
.p-note__sec {
	margin-bottom: 35px;
}
.p-note__sec:last-of-type {
	margin-bottom: 0;
}
@media screen and (max-width:960px) {
	.p-note {
		position: relative;
		z-index: 2;
		padding: 0 20px;
	}
}

@media screen and (max-width:960px) {
	.c-blk__border01 {
		position: relative;
		z-index: 2;
	}
}

@media screen and (max-width:960px) {
	.l-footer {
		margin-top: 0;
	} 
	.p-topBgWh {
		padding-top: 40px;
		background: #fff;
		position: relative;
		z-index: 2;
		padding-bottom: 60px;
	}
}

/* ----------------------------------------

clearfix

---------------------------------------- */

/* Modern Browsers
------------------------------- */
.slick-track:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: ".";
	line-height: 0;
}

/* Legacy IE
------------------------------- */
.slick-track {
	*zoom: 1;
}